<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Bienvenue sur mon portfolio!{% endblock %}</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        {# 'app' must match the first argument to addEntry() in webpack.config.js #}
            {{ encore_entry_link_tags('app') }}

        <!-- Renders a link tag (if your module requires any CSS)-->
        <link rel="stylesheet" href="/build/app.css">
        {% block stylesheets %}{% endblock %}

    </head>
    <body>
        <nav id="menu" class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="#">Bienvenue sur mon portfolio</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarColor01">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a style="color:black" class="nav-link bg-primary " href="#moi">Moi</a>
                    </li>
                    <li class="nav-item">
                        <a style="color:black" class="nav-link bg-primary" href="#competences">Competences</a>
                    </li>
                    <li class="nav-item">
                        <a style="color:black" class="nav-link bg-primary" href="#projet">Projet</a>
                    </li>
                    <li class="nav-item">
                        <a style="color:black" class="nav-link bg-primary" href="#contact">Contact</a>
                    </li>
                </ul>
            </div>
        </nav>
        {% block body %}{% endblock %}
        {% block footer %}
        <footer id="footer">
            <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
                <ul>
                    <span style="font-size: 2rem">
                        <a href="https://www.linkedin.com/feed/"><i class="fab fa-linkedin"></a></i>
                    </span>
                    <span style="font-size: 2rem">
                        <a href="https://gitlab.com/guillaume.kuntz?nav_source=navbar"><i class="fab fa-gitlab"></a></i>
                    </span>
                    <span style="font-size: 2rem">
                        <a href="https://twitter.com/?lang=fr"><i class="fab fa-twitter-square"></a></i>
                    </span>
                </ul>
            </nav>
        </footer>
        {% endblock %}
        {% block javascripts %}
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        {% endblock %}
    </body>
</html>
